# swagger.model.JobRecipients

## Load the model package
```dart
import 'package:swagger/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**total** | **int** | Number of fetched recipients in total based on the used filter. Number can be different form count if object limit is smaller than total. | [optional] [default to null]
**offset** | **int** | Offset used in the query | [optional] [default to null]
**count** | **int** | Number of fetched recipients in the sent data array. Number can be different form total if object limit is smaller. | [optional] [default to null]
**data** | [**List&lt;JobRecipient&gt;**](JobRecipient.md) | Array of fetched recipients | [optional] [default to []]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

