part of swagger.api;

class Health {
  /* Is the service ready or not */
  bool status = null;
/* Version number of the service */
  String version = null;

  Health();

  @override
  String toString() {
    return 'Health[status=$status, version=$version, ]';
  }

  Health.fromJson(Map<String, dynamic> json) {
    if (json == null) return;
    status = json['status'];
    version = json['version'];
  }

  Map<String, dynamic> toJson() {
    return {
      'status': status,
      'version': version
     };
  }

  static List<Health> listFromJson(List<dynamic> json) {
    return json == null ? new List<Health>() : json.map((value) => new Health.fromJson(value)).toList();
  }

  static Map<String, Health> mapFromJson(Map<String, Map<String, dynamic>> json) {
    var map = new Map<String, Health>();
    if (json != null && json.length > 0) {
      json.forEach((String key, Map<String, dynamic> value) => map[key] = new Health.fromJson(value));
    }
    return map;
  }
}
