part of swagger.api;

class JobPostRecipient {
  /* Recipient fax number */
  String faxNumber = null;
/* Recipient name */
  String name = null;
/* Recipient reference */
  String recipientReference = null;

  JobPostRecipient();

  @override
  String toString() {
    return 'JobPostRecipient[faxNumber=$faxNumber, name=$name, recipientReference=$recipientReference, ]';
  }

  JobPostRecipient.fromJson(Map<String, dynamic> json) {
    if (json == null) return;
    faxNumber = json['faxNumber'];
    name = json['name'];
    recipientReference = json['recipientReference'];
  }

  Map<String, dynamic> toJson() {
    return {
      'faxNumber': faxNumber,
      'name': name,
      'recipientReference': recipientReference
     };
  }

  static List<JobPostRecipient> listFromJson(List<dynamic> json) {
    return json == null ? new List<JobPostRecipient>() : json.map((value) => new JobPostRecipient.fromJson(value)).toList();
  }

  static Map<String, JobPostRecipient> mapFromJson(Map<String, Map<String, dynamic>> json) {
    var map = new Map<String, JobPostRecipient>();
    if (json != null && json.length > 0) {
      json.forEach((String key, Map<String, dynamic> value) => map[key] = new JobPostRecipient.fromJson(value));
    }
    return map;
  }
}
